rte_ecpri_msg_gen_data(3)

NAME
rte_ecpri_msg_gen_data

SYNOPSIS

#include <rte_ecpri.h>

  Data Fields

rte_be32_t pc_id
rte_be32_t seq_id

Detailed Description

eCPRI Message Header of Type #3: Generic Data Transfer

Definition at line 113 of file rte_ecpri.h.

Field Documentation

  rte_be32_t pc_id
Physical channel ID

Definition at line 114 of file rte_ecpri.h.

  rte_be32_t seq_id
Sequence ID

Definition at line 115 of file rte_ecpri.h.

Author

Generated automatically by Doxygen for DPDK from the source code.